XmLGridSelectAllColumns(3X)

NAME
XmLGridSelectAllColumns - select all content columns

SYNTAX
void XmLGridSelectAllColumns(widget, notify)
Widget widget;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

notify
    if True, select callbacks will be called

DESCRIPTION
Selects all content columns in the Grid. If notify is True, the Grid's XmNselectCallback callbacks will be called for each column selected.

SEE ALSO
XmLGridSelectAllCells(3X) XmLGridSelectAllRows(3X)